### Method

# Soup MessageMetrics get_response_end

#### Declaration [src]

    guint64
    soup_message_metrics_get_response_end (
      SoupMessageMetrics* metrics
    )

#### Description [src]

Get the time immediately after the `SoupMessage` received the last bytes of the response from the server or the local disk cache.

In case of load failure, this returns the time immediately before the fetch is aborted.

#### Return value

Returns: | `guint64`
| The response end time.